Subject: [PATCH v3 09/17] ARM64 / ACPI: Parse MADT for SMP initialization

From: [email-masked] (Will Deacon)
Date: Thu, 11 Sep 2014 15:15:08 +0100

On Tue, Sep 09, 2014 at 05:04:15PM +0100, Jon Masters wrote:
> On 09/09/2014 12:00 PM, Hanjun Guo wrote:
> > No, you didn't miss it, I'm still working on the new version, sorry I didn't
> > clarify that in my previous email.
> 
> Thanks. If you could copy me on the next posting that would rock. In a
> few hours we should have another platform posted as an example. In
> addition, a couple of lower priority patches (building upon the core
> ACPI pieces) should be posted as well.

Can I breath out yet or did I miss the platform posting?

Will